Get a consumer user round up source
GET/auth/company/consumer-users/:consumer_user_id/round-up-sources/:round_up_source_id
Request
Path Parameters
consumer_user_id stringrequired
Unique ID of the consumer user in scope.
round_up_source_id stringrequired
Unique ID of the round up source in scope.
Responses
- 200
- 401
- application/json
- Schema
- Example (from schema)
Schema
id uuid
The unique identifier of the object
alias stringrequired
User-friendly alias name
external_id stringrequired
Company id of the round up source
type stringrequired
Possible values: [credit_card, debit_card, prepaid_card, main_account, saving_account]
Type of the round up source
{
"id": "66b4a07d-16f8-40f3-b983-add003e1c278",
"alias": "Credit Card 1",
"external_id": "5978267912746348169827",
"type": "credit_card"
}
Unauthorized
Loading...